Subject: [ieee-ietf-coord] YANG coordination (was Re: Draft minutes from 2017-07-15 meeting)

From: Benoit Claise <[email-masked]>
Date: Sun, 24 Sep 2017 12:04:29 -0400

Pat, Glenn,

I would like to follow up  on the AIs from the meeting minutes:

  Benoit Claise said that the next steps include working with the IEEE
   to add their YANG models to the catalog. Benoit and Glenn Parsons will
   coordinate offline about how to best handle this; IEEE 802 recently
   formed a YANG coordination group to coordinate internally on their
   YANG modules.

I'm wondering what the latest news are regarding the IEEE YANG 
coordination group?

Note: I saw that Marc just posted a new set of dot1q, dot1x, dot1ax YANG 
modules. Great.

Regards, Benoit
> All,
>
> Attached please find draft minutes from the coordination meeting held at IETF 99.  Please let me know if you have any changes or corrections.
>
> Best regards,
> Cindy
>
>
>
>
> Cindy Morgan / IAB Executive Administrative Manager
> 5177 Brandin Court / Fremont CA 94538
> T: +1.510.492.4085 / F: +1.510.492.4001 / https://www.iab.org
> ----------
> Managed by Association Management Solutions (AMS);
> Forum Management, Meeting and Event Planning
> Website: https://www.amsl.com
>
>
>
> _______________________________________________
> ieee-ietf-coord mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ieee-ietf-coord